Skip to main content
POST
/
v1
/
compile
/
threads
/
{thread_id}
/
sync
Sync Compile Thread
curl --request POST \
  --url https://api.faces.sh/v1/compile/threads/{thread_id}/sync
{
  "thread_id": "<string>",
  "label": "<string>",
  "model": "<string>",
  "status": "<string>",
  "synced_at": 123,
  "stats": {},
  "tokens_charged": 0,
  "tokens_used": 0,
  "tokens_limit": 0,
  "overflow_billed": false
}

Headers

authorization
string | null

Path Parameters

thread_id
string
required

Response

Successful Response

thread_id
string
required
label
string
required
model
string
required
status
string
required
synced_at
integer
required
stats
Stats · object
required
tokens_charged
integer
default:0
tokens_used
integer
default:0
tokens_limit
integer
default:0
overflow_billed
boolean
default:false